Olá,

Qual flash tentou instalar?

Abraços.

Em 03/10/06, Bruno Henrique de Oliveira<[EMAIL PROTECTED]> escreveu:
> Olá,
>
> Estou tentando instalar os plugins básicos do Firefox 1.5.0.1, como
> flashplayer, sockwave entre outros, porém nos sites oficiais não existe
> suporte para o FreeBSD e no ports não está conseguindo baixar o fonte
> desses plugins, pelo menos o do Flash que preciso mais, como faço para
> instalar esse plugins, existe algum pacotão que instala todos.
>
> Grato pela atenção.
>
> Bruno.
>
> -------------------------
> Histórico: http://www.fug.com.br/historico/html/freebsd/
> Sair da lista: https://www.fug.com.br/mailman/listinfo/freebsd
>
-------------------------
Histórico: http://www.fug.com.br/historico/html/freebsd/
Sair da lista: https://www.fug.com.br/mailman/listinfo/freebsd

Responder a